{
    "instmus": {
        "page_museumatweb": "Az int\u00e9zm\u00e9ny saj\u00e1t weboldala",
        "page_museumatmap": "Az int\u00e9zm\u00e9ny a t\u00e9rk\u00e9pen",
        "page_museumatassociation": "M\u00fazeumsz\u00f6vets\u00e9g",
        "page_museummoreabout": "... tov\u00e1bbi inform\u00e1ci\u00f3 az int\u00e9zm\u00e9nyr\u0151l \u00e9s a gy\u0171jtem\u00e9nyeir\u0151l",
        "page_museumsearchcollection": "keres\u00e9s",
        "page_museumshowallobjects": "Az int\u00e9zm\u00e9ny \u00f6sszes t\u00e1rgy\u00e1nak megjelen\u00edt\u00e9se",
        "page_museumsearchobjects": "T\u00e1rgyak r\u00e9szletes keres\u00e9se adatb\u00e1zisban",
        "page_collection_title": "Gy\u0171jtem\u00e9ny",
        "page_collection_document": "... tov\u00e1bbi inform\u00e1ci\u00f3 err\u0151l a gy\u0171jtem\u00e9nyr\u0151l (dokumentum)",
        "page_collection_web": "... tov\u00e1bbi inform\u00e1ci\u00f3 err\u0151l a gy\u0171jtem\u00e9nyr\u0151l (web)",
        "page_collection_parts": "A gy\u0171jtem\u00e9ny a k\u00f6vetkez\u0151 algy\u0171jtem\u00e9nyeket tartalmazza",
        "page_collection_showobjects": "\u00f6sszes t\u00e1rgy\u00e1nak megjelen\u00edt\u00e9se",
        "page_collection_museumindatabase": "a museum-digital adatb\u00e1zis\u00e1ban",
        "page_collection_super": "Ez a gy\u0171jtem\u00e9ny r\u00e9sze a k\u00f6vetkez\u0151nek",
        "page_collection_onmap": "A gy\u0171jtem\u00e9ny t\u00e1rgyainak megjelen\u00edt\u00e9se t\u00e9rk\u00e9pen",
        "page_museum_objects_onmap": "Az int\u00e9zm\u00e9ny t\u00e1rgyainak megtekint\u00e9se t\u00e9rk\u00e9pen",
        "about_museum": "Az int\u00e9zm\u00e9ny le\u00edr\u00e1sa",
        "rss": "RSS t\u00e1rgy",
        "export_contact": "Kontakt export\u00e1l\u00e1sa",
        "objects_from_collection": "A gy\u0171jtem\u00e9ny t\u00e1rgyai",
        "objects_from_institution": "Az int\u00e9zm\u00e9ny t\u00e1rgyai",
        "about_collection": "A gy\u0171jtem\u00e9ny le\u00edr\u00e1sa",
        "exhibitions_rss": "RSS ki\u00e1ll\u00edt\u00e1sok",
        "export_calendar_exhibitions": "Napt\u00e1r: ki\u00e1ll\u00edt\u00e1sok",
        "upcoming_events": "K\u00f6vetkez\u0151 esem\u00e9nyek",
        "see_more": "Tov\u00e1bbi inform\u00e1c\u00f3k",
        "timeline_objects_museum": "Az int\u00e9zm\u00e9ny t\u00e1rgyainak bemutat\u00e1sa id\u0151vonalon ",
        "map_objects_museum": "Az int\u00e9zm\u00e9ny t\u00e1rgyainak bemutat\u00e1sa t\u00e9rk\u00e9pen",
        "timeline_objects_collection": "A gy\u0171jtem\u00e9ny t\u00e1rgyainak bemutat\u00e1sa id\u0151vonalon ",
        "map_objects_collection": "A gy\u0171jtem\u00e9ny t\u00e1rgyainak bemutat\u00e1sa t\u00e9rk\u00e9pen",
        "all_events": "Az \u00f6szes esem\u00e9ny \/ rendezv\u00e9ny list\u00e1z\u00e1sa",
        "tour": "Az int\u00e9zm\u00e9ny bemutat\u00e1sa ",
        "accessible": "Akad\u00e1lymentes\u00edtett",
        "not_accessible": "Nem akad\u00e1lymentes\u00edtett",
        "photos_allowed": "F\u00e9nyk\u00e9pezni szabad",
        "photos_not_allowed": "F\u00e9nyk\u00e9pezni tilos",
        "cloakroom_available": "Ruhat\u00e1r van",
        "cloakroom_not_available": "Ruhat\u00e1r nincs",
        "lockers_available": "Csomagmeg\u0151rz\u0151 szekr\u00e9ny van",
        "lockers_not_available": "Pelenk\u00e1z\u00f3 helyis\u00e9g vanszekr\u00e9ny nincs",
        "shop_available": "M\u00fazeumshop van",
        "shop_not_available": "M\u00fazeumshop nincs",
        "cafe_available": "K\u00e1v\u00e9z\u00f3 van",
        "cafe_not_available": "K\u00e1v\u00e9z\u00f3 nincs",
        "babycare_room_available": "Pelenk\u00e1z\u00f3 helyis\u00e9g van",
        "babycare_room_not_available": "Pelenk\u00e1z\u00f3 helyis\u00e9g nincs",
        "dow_0": "H\u00e9tf\u0151",
        "dow_1": "Kedd",
        "dow_2": "Szerda",
        "dow_3": "Cs\u00fct\u00f6rt\u00f6k",
        "dow_4": "P\u00e9ntek",
        "dow_5": "Szombat",
        "dow_6": "Vas\u00e1rnap",
        "regular_opening_hours": "Nyitvatart\u00e1si id\u0151",
        "general_note_opening_hours": "\u00c1ltal\u00e1nos megjegyz\u00e9s",
        "cloakroom": "Ruhat\u00e1r",
        "lockers": "Csomagmeg\u0151rz\u0151",
        "museum_shop": "M\u00fazeumshop",
        "babycare_room": "Pelenk\u00e1z\u00f3 helyis\u00e9g",
        "ticket_prices": "Bel\u00e9p\u0151jegy \u00e1ra",
        "online_visitor_statistics": "L\u00e1togat\u00f3 statisztika",
        "institution_share": "Nyilv\u00e1nos megoszt\u00e1sok",
        "institution_share_introduction": "Itt let\u00f6ltheti a m\u00fazeum nyilv\u00e1nos adatainak XML-dumpjait.",
        "summary": "\u00d6sszegz\u00e9s",
        "format": "Form\u00e1tum",
        "last_generated": "Utolj\u00e1ra gener\u00e1lva",
        "statistics_collections": "Statisztik\u00e1k: Gy\u0171jtem\u00e9nyek",
        "page_collection_exclusive_showobjects": "Objektumok megjelen\u00edt\u00e9se ebb\u0151l a gy\u0171jtem\u00e9nyb\u0151l (algy\u0171jtem\u00e9nyek n\u00e9lk\u00fcl)",
        "view_all_exhibitions": "View all exhibitions of the institution"
    }
}